<?php
$admin = 2;
$file = __FILE__;
include ("../inc/inc_connect.php");
include ("../inc/inc_admincheck.php");
if ($name == "")
{
    $name = "NONE";
}
//set the new password

$query = "UPDATE $grouptable SET strPassword = '$name' WHERE intId = '$id' ";

mysql_query( $query, $link )
or die ( "Could not update in \"$grouptable\" table: "
.mysql_error() );
mysql_close( $link);

header("Location:admin_setforums.php");
exit;

?>